[ubuntu/precise-security] linux-ti-omap4 3.2.0-1466.87 (Accepted)

Adam Conrad adconrad at 0c3.net
Fri Jun 19 20:50:31 UTC 2015


linux-ti-omap4 (3.2.0-1466.87) precise; urgency=low

  * Release Tracking Bug
    - LP: #1466266

  [ Luis Henriques ]

  * rebased on Ubuntu-3.2.0-86.124

  [ Ubuntu: 3.2.0-86.124 ]

  * Release Tracking Bug
    - LP: #1466215
  * SAUCE: ensure that upper/lower layers are valid before checking
    permissions
    - LP: #1465998

Date: 2015-06-18 14:36:14.667509+00:00
Changed-By: Luis Henriques <luis.henriques at canonical.com>
Signed-By: Adam Conrad <adconrad at 0c3.net>
https://launchpad.net/ubuntu/+source/linux-ti-omap4/3.2.0-1466.87
-------------- next part --------------
Sorry, changesfile not available.


More information about the Precise-changes mailing list